Loading...
Searching...
No Matches
laswlq: short-wide LQ factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ, short-wide
Collaboration diagram for laswlq: short-wide LQ factor:

## Functions

subroutine | claswlq (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| CLASWLQ
subroutine | dlaswlq (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| DLASWLQ
subroutine | slaswlq (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| SLASWLQ
subroutine | zlaswlq (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| ZLASWLQ

## Detailed Description